header {
    padding: 0;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 666;    
}

header .container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    width: 1240px;
    justify-content: space-between
}
header .container .navbar.navbar-default .container .nav.navbar-nav li .caret,
header .navi_container:after,
header .navi_container:before {
    display: block
}
header .container .logo img {
    width: auto;
    max-width:fit-content;
    height: 80px;
}
header .container .navbar.navbar-default {
    width: calc(100% - 280px);
    width: fit-content
}
header .container .navbar.navbar-default .container {
    width: 100%;
    padding: 0
}

header .container .navbar.navbar-default .container .nav.navbar-nav {
    display: inline-flex;
    align-items: center;
    margin-bottom: -1px
}

header .container .navbar.navbar-default .container .nav.navbar-nav li {
    width: max-content;
    position: relative
}
header .container .navbar.navbar-default .container .nav.navbar-nav li.setdropdown:hover .dropdown-menu {
    display: block
}
header .container .navbar.navbar-default .container .nav.navbar-nav li.sub_li a:hover:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #C0B8B4;
}
header .container .navbar.navbar-default .container .nav.navbar-nav li.sub_li.setdropdown a:hover:after{
    background-color: transparent;
}
header .container .navbar.navbar-default .container .nav.navbar-nav li .dropdown-menu li a{
    padding: 8px 0;
    display: block;
}
header .container .navbar.navbar-default .container .nav.navbar-nav li .dropdown-menu li:before {
    background-color: transparent
}

header .container .logo {
    width: 280px;
    display: none;
}
header .li_logo{
    padding-left: 30px;
    padding-right: 30px;
}
header .li_logo img{
    max-height: 150px;
    max-width: 200px;
}
header .navbar-nav>li>.dropdown-menu{
    right: 0;
    box-shadow: none;
    padding-top: 15px;
}
header .dropdown-menu .dropdown-menu-box{
    background-color: #C0B8B4;
    position: absolute;
    left: -30px;
    width: 100%;
    min-width: 100%;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    list-style: none;
}
header .dropdown-menu .dropdown-menu-box:after{
    content: '';
    position: absolute;
    top: -10px;
    left: calc(50% - 5px);
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 5px 10px 5px;
    border-color: transparent transparent #C0B8B4 transparent;
    transform: rotate(0deg);
}

@media(max-width:1240px) {
    header {
        padding: 8px 0
    }

    header .container {
        width: 100%;
        justify-content: flex-end;
        transition: .5s
    }

    header .container .logo {
        width: 200px
    }

    header .container .navbar.navbar-default {
        width: calc(100% - 200px)
    }
    header .container .logo{
        display: block;
    }
}

@media(max-width:992px) {

    header .header-top_box {
        display: none
    }
}